a.clsmenu { 
font-family : verdana, arial, helvetica; 
text-decoration : none; 
color : white; 
font-size : 90%; 
} 

/* pushes the page to the full capacity of the viewing area */
html {height:100%;}
body {height:100%; margin:0; padding:0;}
.bbg {background-image:url(http://aftamm.com/images/bg.jpg);
	 background-repeat:repeat-x;
	 background-color:#3a5898;}
.tbg {background-color:#ffffff;}

/* prepares the background image to full capacity of the viewing area */
#bg {position:fixed; top:0; left:0; width:100%; height:100%;}
/* places the content ontop of the background image */
#content {position:relative; z-index:1;}

/* some css fixes for IE browsers */
html {overflow-y:hidden;}
body {overflow-y:auto;}
#bg {position:absolute; z-index:-1;}
#content {position:static;}

BODY.clsmenu { 
font-family : verdana, arial, helvetica; 
font-size : 70%; 
} 
H1.clsmenu { 
font-size : 120%; 
font-style : italic; 
} 
DIV#divMenuBar { 
font-family : verdana, arial, helvetica; 
font-size : 70%; 
background-color : #2D458C; 
} 
TABLE#m1mainSXMenu2 TD { 
font-family : verdana, arial, helvetica; 
font-size : 13px; 
color : white; 
padding : 0 5px 0 5px; 
cursor : default; 
} 
TABLE#m1mainSXMenu2 TD.MenuMadde { 
font-family : verdana, arial, helvetica; 
font-size : 60%; 
font-weight : bold; 
cursor:hand;
} 
.m1CL0,.m1CL0:link{text-decoration:none;width:100%;color:White; }
.m1CL0:visited{color:White}
.topFold{position:static}
.m1mit{padding-left:11px;padding-right:11px; color:White; font-family:Arial,Helvetica; font-size:11px; }

.copyright{color: #808080; font-size: 10px }